[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Mouse Settings
Name[et]=Xfce 4 hiire seaded
Name[fr]=Paramètres de souris de Xfce 4
Name[he]=הגדרות עכבר Xfce 4
Name[ko]=Xfce 4 마우스 설정
Name[lt]=Xfce 4 pelės nustatymai
Name[nl]=Instellingen Muis
Name[ro]=Xfce 4 setări mouse
Name[ru]=Настройки мыши для Xfce 4
Name[zh_TW]=Xfce 4 滑鼠設定
Comment=Mouse Settings
Comment[et]=Hiire seaded
Comment[fr]=Paramétrage de la souris
Comment[he]=הגדרות עכבר
Comment[ko]=마우스 설정
Comment[lt]=Pelės nustatymai
Comment[nl]=Instellingen voor de muis
Comment[ro]=Setări mouse
Comment[ru]=Настройки мыши
Comment[zh_TW]=設定滑鼠
Exec=xfce-setting-show mouse
Icon=xfce4-mouse
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Mouse Settings
GenericName[et]=Hiire seaded
GenericName[ko]=마우스 설정
GenericName[lt]=Pelės nustatymai
GenericName[nl]=Instellingen Muis
GenericName[ro]=Setări mouse
GenericName[ru]=Настройки мыши
